glab(1)

NAME
glab-iteration-list - List project iterations.

SYNOPSIS
glab iteration list [flags]

DESCRIPTION
By default, lists the iterations for the current project. Use --group to list a group's iterations instead, or --repo to target a project other than the current one.

OPTIONS
-g, --group=""
    List iterations for a group.

--jq=""
    Filter JSON output with a jq expression.

-F, --output="text"
    Format output as: text, json.

-p, --page=1
    Page number.

-P, --per-page=30
    Number of items to list per page.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    glab iteration list
    glab iteration ls
    glab iteration list -R owner/repository
    glab iteration list -g mygroup

SEE ALSO
glab-iteration(1)